 .mainbgbg{
     background-color:#ffffff;
	 padding:0px 0px 2px 0px;
	 width:800px;
     }	

	  .screensbg{
     background-color:#ffffff;
	 padding:5px 0px 5px 0px;
	 width:800px;
     }
	 
	 .update{
	 font-size:11px;
	 text-align:right;
	 padding:5px 0px 50px;
     }	

	 .column_titlebg{
     background-image : url(../images/column_titlebg.gif);
	 background-position: right bottom;
     background-repeat : no-repeat;
	 text-align:left;
	 height:55px;
	 width:528px;
	  padding:0px 0px 0px;
     }
	 
	  .column_titlebg2{
     background-image : url(../images/column_titlebg2.gif);
	 background-position: right bottom;
     background-repeat : no-repeat;
	 text-align:left;
	 height:55px;
	 width:528px;
	  padding:0px 0px 0px;
     }

	 .column_titletxt{
	 font-size:14px;
     color :#ff6600;
	 padding:36px 0px 0px 67px;
     }	

	 .column_postbg{
     background-image : url(../images/columnbg.gif);
	 background-position: right top;
     background-repeat : repeat-y;
	 width:528px;
     }	
	 
	 .column_postbg2{
     background-image : url(../images/columnbg2.gif);
	 background-position: right top;
     background-repeat : repeat-y;
	 width:476px;
     }	
	 
	.pagetop{
	width:528px;
	text-align:right;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 0px;
     }	
	 
	 .movie_bg{
     background-image : url(../images/movie_bg.gif);
	 background-position: center center;
     background-repeat : no-repeat;
	 padding:15px 2px 0px 0px;
	 height:164px;
	 width:214px;
     }	 
	 
	 .rssicon{
	 text-align:right;
	 height:18px;
	 width:214px;
	 padding:0px 0px 20px 0px;
     }

	 .colstyle {
     font-size:12px;
     line-height:200%;
     color :#333333;
	 padding:0px 0px 30px 0px;
	}
	
		 .colstyle7 {
     font-size:12px;
     line-height:200%;
     color :#333333;
	 padding:0px 0px 0px 0px;
	}

	 .colstyle1 {
	color: #0066ff;
	}

	 .colstyle2 {
	font-size:18px;
	color: #ff0000;
	font-weight: bold;
	}

	 .colstyle3 {
	color: #33ccff;
	}
	
	.colstyle4 {
	color: #ff6600;
	font-weight: bold;
	}
	
	.colstyle5 {
	color: #ff0000;
	font-weight: bold;
	}
	
	.colstyle6 {
	font-size:10px;
	color: #ff6600;
	}
	
	 .colstyle9 {
	font-size:160%;
	color: #ff0000;
	font-weight: bold;
	font-family:"‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
	}
	
	 .colstyle8 {
	font-size:110%;
	font-weight: bold;
	font-family:"‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
	}
	
	.coltalk01 {
	color: #0033cc;
	font-weight: bold;
	float: left;
	}
	
	.coltalk02 {
	color: #ff6600;
	font-weight: bold;
	float: left;
	margin-right: 1em;
	}
	
	.coltalk03 {
	margin: 0 0 0 2em;
	padding: 0;
	}
	
	.collist04 {
	margin: 0 0 0 1.5em;
	padding: 0;
	}
	
		.coltalk05 {
	color: #3366cc;
font-size:11px;
line-height:145%;
margin: 0 0 1em 0;
	}
	
	
	.clearLeft {clear: left;}

	.newsstyle {
	font-size:11px;
	}
	
	.logstyle {
	font-size:10px;
	text-align:left;
	padding:0px 0px 0px 10px;
	}


	.float1 {
	float: left;
	padding:0px 10px 10px 0px;
	}
	

	
	ul.pager {
      margin: 7px;
	 }
	 
	 ul.pager li {
	  font-size:80%;
      float: left;
      margin-right: 7px;
      padding-right: 7px;
      border-right: 1px #999999 solid;
	  }
	  
	  ul.pager li.next {
      border-right: none;
	  }
	  
	 ul.pager li a:link,
	  ul.pager li a:visited {
      color: #ff6600;
      text-decoration: none;
	  }

	  ul.pager li a:hover,

	  ul.pager li a:active {
      color: #ffcc00;
      text-decoration: none;
	  }

	  ul.pager li em {
      font-weight: bold;
	  }
	  
	  ul.coltalk li {
	  display: inline;
	  margin-right: 5px;
	  }
	  
	  dl.collist dd {
	  margin-left: 1em;
	  }

 table.jittseki01 td {
padding:3px 5px 0;
font-size:11px;
line-height:145%;
border: 1px #666666 solid; 
border-collapse: collapse;

	  }
	  
	  
table.jittseki01 td tr { border: 1px #666666 solid; }

table.jittseki01 table { border: 2px #333333 solid; }



#news111125 { background:url(../images/news/news11112501.jpg) no-repeat 4px 0px; height:335px; width:471px; }
